Support » Plugin: Theme Check » Mixed Content Warning with Secure Admin

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Samuel Wood (Otto)

    (@otto42)

    WordPress.org Admin

    I’ll look into it, but the Theme Check plugin probably isn’t something you should use on a live site. It’s meant for development, so it would mainly be used on a development site instead.

    Plugin Author Samuel Wood (Otto)

    (@otto42)

    WordPress.org Admin

    You should be able to replace the wp_enqueue_style call at the top of the main plugin file with this line:

    wp_enqueue_style('style', plugins_url( 'style.css', __FILE__ ), null, null, 'screen');

    And that should fix it. Let me know if that works for you.

    Yes this fixes it.

    Suggestion: you could include this change in any future version of the plugin for others who might be using SSL Admin.

    Thanks

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Mixed Content Warning with Secure Admin’ is closed to new replies.